/*
 * 请求通知权限
 */
Notification && Notification.requestPermission().then(permission => {
  if (permission === 'granted') {
    console.debug("[.permission] 通知权限已授予");
  }else{
    console.error("[.permission] 通知权限未授权");
  }
});

